I keep getting "This version of Mac OS X is not supported on this platform!" error when I try to boot with OpenCore USB.

I keep getting "This version of Mac OS X is not supported on this platform!" error when I try to boot with OpenCore USB.

Hi all,

So I follow the getting "started with OpenCore" guides and build my EFI file structure and config.plist.

When I try to boot from my new OpenCore USB I keep getting the error shown on the screenshot below.

Some info or possible solutions would be appreciated. Thanks in advance.

Specs:

MoBo: Gigabyte Z-170 Ultra Gaming

CPU: i7 6700K

NMVE: Samsung 970 EVO

Processing img qz5swh2sfmg31...

submitted by /u/DrKoNfLiCtTOAO
[link] [comments]
Whatsapp